#featured {
	background:#fff;
	height:209px;
	margin:0 15px 0 15px;
}
.slide1 {
	position:absolute;
	border:#f3f3f3 solid 1px;
	background:#fff;
	width:683px;
	height:207px;
	float:left;
}
#slide2 {
	background:#fff;
	width:215px;
	height:209px;
	float:right;
}
#slide2 ul {
	margin-left:15px;
	margin-right:15px;
}
#slide2 li {
	font-family: "Lucida Grande", Tahoma;
	font-size: 10px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	text-align: left;
	letter-spacing: 0.3em;
	margin:0 0 0 15px;
	border-top:#f3f3f3 solid 1px;
	border-bottom:#f3f3f3 solid 1px;
}
#slide2 li a {
	width:190px;
	height:40px;
	display:block;
	padding:5px;
}
#slide2 li .current {
	background:#f3f3f3;
	color:#666666;
}